Home
last modified time | relevance | path

Searched refs:LOG (Results 1 – 25 of 46) sorted by relevance

12

/src/usr.sbin/periodic/etc/security/
H A Dsecurity.functions38 LOG="${security_status_logdir}"
64 if [ ! -f ${LOG}/${label}.today ]; then
67 echo "No ${LOG}/${label}.today"
68 cp ${tmpf} ${LOG}/${label}.today || rc=3
71 if ! cmp -s ${LOG}/${label}.today ${tmpf} >/dev/null; then
75 diff ${security_status_diff_flags} ${LOG}/${label}.today \
77 mv ${LOG}/${label}.today ${LOG}/${label}.yesterday || rc=3
78 mv ${tmpf} ${LOG}/${label}.today || rc=3
H A D900.tcpwrap40 LOG="${security_status_logdir}"
52 find ${LOG} -name 'messages.*' -mtime -2 |
58 [ -f ${LOG}/messages ] && cat $LOG/messages
H A D800.loginfail40 LOG="${security_status_logdir}"
52 find ${LOG} -name 'auth.log.*' -mtime -2 |
58 [ -f ${LOG}/auth.log ] && cat $LOG/auth.log
/src/lib/libpathconv/tests/
H A Dtest.pl87 open(LOG, ">$logfile") || die("cannot open log file '$logfile'.\n");
97 print LOG "$progname $d[0] $d[1] -> $result (It should be '$d[2]')\n";
108 print LOG "$progname $d[0] $d[1] -> $result (It should be '$d[2]')\n";
120 print LOG "$progname $d[0] $d[1] -> $result (It should be '$d[2]')\n";
131 print LOG "$progname $d[2] $d[1] -> $result (It should be '$d[0]')\n";
135 close(LOG);
140 open(LOG, $logfile) || die("log file not found.\n");
141 while (<LOG>) {
144 close(LOG);
/src/crypto/openssh/regress/
H A Drekey.sh6 LOG=${TEST_SSH_LOGFILE}
9 rm -f ${LOG}
37 rm -f ${COPY} ${COPY2} ${LOG}
46 n=`grep 'NEWKEYS sent' ${LOG} | wc -l`
52 _got=`awk '/kex: algorithm: /{print $4}' ${LOG} | \
55 _got=`awk '/kex: client->server cipher:/{print $5}' ${LOG} | \
58 _got=`awk '/kex: client->server cipher:/{print $7}' ${LOG} | \
110 rm -f ${COPY} ${LOG}
117 n=`grep 'NEWKEYS sent' ${LOG} | wc -l`
127 rm -f ${COPY} ${LOG}
[all …]
H A Ddhgex.sh6 LOG=${TEST_SSH_LOGFILE}
7 rm -f ${LOG}
21 rm -f ${LOG}
32 grep "SSH2_MSG_KEX_DH_GEX_REQUEST($groupsz) sent" ${LOG} >/dev/null
34 got="`egrep 'SSH2_MSG_KEX_DH_GEX_REQUEST(.*) sent' ${LOG}`"
38 gotbits="`awk 'BEGIN{FS="/"}/bits set:/{print $2}' ${LOG} |
/src/sys/contrib/openzfs/cmd/raidz_test/
H A Draidz_test.c423 LOG(D_INFO, DBLSEP); in run_gen_check()
424 LOG(D_INFO, "Testing parity generation...\n"); in run_gen_check()
429 LOG(D_INFO, SEP); in run_gen_check()
430 LOG(D_INFO, "\tTesting [%s] implementation...", *impl_name); in run_gen_check()
433 LOG(D_INFO, "[SKIP]\n"); in run_gen_check()
436 LOG(D_INFO, "[SUPPORTED]\n"); in run_gen_check()
449 LOG(D_INFO, "\t\tTesting method [%s] ...", in run_gen_check()
456 LOG(D_INFO, "[FAIL]\n"); in run_gen_check()
459 LOG(D_INFO, "[PASS]\n"); in run_gen_check()
498 LOG(D_DEBUG, "[%d] ", x0); in run_rec_check_impl()
[all …]
H A Draidz_bench.c110 LOG(D_ALL, "%10s, %8s, %zu, %10llu, %lf, %lf, %u\n", in run_gen_bench_impl()
129 LOG(D_INFO, DBLSEP "\nBenchmarking parity generation...\n\n"); in run_gen_bench()
130 LOG(D_ALL, "impl, math, dcols, iosize, disk_bw, total_bw, iter\n"); in run_gen_bench()
202 LOG(D_ALL, "%10s, %8s, %zu, %10llu, %lf, %lf, %u\n", in run_rec_bench_impl()
221 LOG(D_INFO, DBLSEP "\nBenchmarking data reconstruction...\n\n"); in run_rec_bench()
222 LOG(D_ALL, "impl, math, dcols, iosize, disk_bw, total_bw, iter\n"); in run_rec_bench()
H A Draidz_test.h96 #define LOG(lvl, ...) \ macro
/src/tests/sys/cddl/zfs/tests/cli_root/zpool_import/
H A Dzpool_import_missing_005_pos.ksh72 typeset LOG=${TMPDIR}/log
89 $RM -f $LOG
95 log_must $TRUNCATE -s 64m $LOG
99 log_must $MDCONFIG -t vnode -a -f $LOG -u $LOG_U
111 log_must $MDCONFIG -t vnode -a -f $LOG -u $LOG_ALTU
/src/contrib/jemalloc/src/
H A Djemalloc.c2736 LOG("core.malloc.exit", "result: %p", ret); in malloc_default()
2760 LOG("core.posix_memalign.entry", "mem ptr: %p, alignment: %zu, " in je_posix_memalign()
2786 LOG("core.posix_memalign.exit", "result: %d, alloc ptr: %p", ret, in je_posix_memalign()
2801 LOG("core.aligned_alloc.entry", "alignment: %zu, size: %zu\n", in JEMALLOC_ATTR()
2828 LOG("core.aligned_alloc.exit", "result: %p", ret); in JEMALLOC_ATTR()
2841 LOG("core.calloc.entry", "num: %zu, size: %zu\n", num, size); in JEMALLOC_ATTR()
2862 LOG("core.calloc.exit", "result: %p", ret); in JEMALLOC_ATTR()
3163 LOG("core.free.entry", "ptr: %p", ptr); in je_free()
3169 LOG("core.free.exit", ""); in je_free()
3189 LOG("core.memalign.entry", "alignment: %zu, size: %zu\n", alignment, in JEMALLOC_ATTR()
[all …]
/src/tools/tools/commitsdb/
H A Dmake_commit_db59 open LOG, "cvs -R log $file 2>/dev/null |" or die $!;
60 my @log = <LOG>;
62 close LOG;
/src/sys/dev/hwpmc/
H A Dhwpmc_logging.c272 PMCDBG2(LOG,GTB,1, "po=%p plb=%p", po, plb); in pmclog_get_buffer()
394 PMCDBG2(LOG,INI,1, "po=%p kt=%p", po, po->po_kthread); in pmclog_loop()
437 PMCDBG3(LOG,WRI,2, "po=%p base=%p ptr=%p", po, in pmclog_loop()
468 PMCDBG2(LOG,WRI,2, "po=%p error=%d", po, error); in pmclog_loop()
524 PMCDBG1(LOG,REL,1, "po=%p", po); in pmclog_release_flags()
550 PMCDBG2(LOG,ALL,1, "po=%p len=%d", po, length); in pmclog_reserve()
640 PMCDBG1(LOG,SIO, 1, "po=%p", po); in pmclog_schedule_io()
693 PMCDBG2(LOG,CFG,1, "config po=%p logfd=%d", po, logfd); in pmclog_configure_log()
763 PMCDBG1(LOG,CFG,1, "de-config po=%p", po); in pmclog_deconfigure_log()
816 PMCDBG1(LOG,FLS,1, "po=%p", po); in pmclog_flush()
[all …]
/src/usr.sbin/rpc.yppasswdd/
H A Dyppwupdate14 LOG=yes
28 if [ ! $LOG ];
/src/usr.sbin/rpc.ypupdated/
H A Dypupdate13 LOG=yes
27 if [ ! $LOG ];
/src/crypto/heimdal/kdc/
H A Dannounce.c64 #define LOG(...) asl_log(NULL, NULL, ASL_LEVEL_INFO, __VA_ARGS__) macro
169 LOG("Adding realm %s to domain %s", realm, domain); in domain_add()
256 LOG("register SRV rr for realm %s hostname %s:%d", realm, hostname, port); in register_srv()
283 LOG("Failed to register SRV rr for realm %s: %d", realm, error); in register_srv()
349 LOG("Deleting realm %s from domain %s", in update_dns()
427 LOG("something changed, running update"); in update_all()
/src/usr.bin/tip/tip/
H A Dlog.c80 flog = fopen(value(LOG), "a"); in loginit()
82 fprintf(stderr, "can't open log file %s.\r\n", value(LOG)); in loginit()
H A Dtip.h207 #define LOG 11 macro
/src/cddl/contrib/opensolaris/cmd/dtrace/test/cmd/scripts/
H A Ddtest.pl96 print LOG $msg if ($opt_l);
164 print LOG $msg if ($opt_l);
584 unless (!$opt_l || open(LOG, ">$PNAME.$$.log"));
/src/sys/contrib/openzfs/.github/workflows/scripts/
H A Dqemu-4-build-vm.sh71 LOG="/var/tmp/build-stderr.txt"
75 ($@ || echo $? > /tmp/rv) 3>&1 1>&2 2>&3 | stdbuf -eL -oL tee -a $LOG
/src/contrib/jemalloc/include/jemalloc/internal/
H A Dlog.h107 #define LOG(log_var_str, ...) \ macro
H A Djemalloc_internal_inlines_c.h232 LOG("core.malloc.exit", "result: %p", ret); in fastpath_success_finish()
259 LOG("core.malloc.entry", "size: %zu", size); in imalloc_fastpath()
/src/contrib/file/magic/Magdir/
H A Dpmem9 >4 regex LOG|BLK|OBJ Persistent Memory Pool file, type: %s,
/src/sys/contrib/device-tree/src/mips/realtek/
H A Dcameo-rtl9302c-2x-rtl8224-2xge.dts60 label = "JFFS2 LOG";
/src/contrib/googletest/docs/
H A Dfaq.md422 ## GoogleTest output is buried in a whole bunch of LOG messages. What do I do?
429 Since `LOG` messages go to stderr, we decided to let GoogleTest output go to
557 ## GoogleTest prints the LOG messages in a death test's child process only when the test fails. How…
559 Printing the LOG messages generated by the statement inside `EXPECT_DEATH()`
563 If you really need to see such LOG messages, a workaround is to temporarily

12